Update Potlatch 2 to 2.3-515-gd4558d1 build
[rails.git] / .gitignore
1 log
2 public/assets
3 public/attachments
4 tmp
5 .DS_Store
6 *~